0

Can anyone please help me to upgrade magento2 . I am trying to update it using CLI, I got some error while update. It's not getting updated using web setup wizard also.

user@user MINGW64 /e/htdocs/mage2 $ composer require magento/product-community-edition 2.1.7 --no-update ./composer.json has been updated

user@user MINGW64 MINGW64 /e/htdocs/mage2 $ composer update Loading composer repositories with package information Updating dependencies (including require-dev) Your requirements could not be resolved to an installable set of packages.

Problem 1 - The requested package magento/product-community-edition 2.1.7 exists as magento/product-community-edition[2.1.0] but these are rejected by your constraint.

0

Well I have tried updating it and it works fine. It looks there seems to be some other problem

Check your community composer credentials if its stored try to remove and try again to update.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.